/*****************************************************************/
* {
	/*vertical-align: baseline;*/
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: inherit;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
}
/*****************************************************************/
/* UNIVERSAL */
/*****************************************************************/
@font-face {
	font-family: "Calibri";
	src: url("Calibri.ttf");
}

@font-face {
	font-family: "Charles Modern";
	src: url("CharlesModern-CondLight.ttf");
}

body {
	background: #fff;
	font-family: Calibri, Arial, sans-serif;
}
a:link {
	text-decoration: none;
	color: #629fe3;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #bf0000;
	font-weight: bold;
}
a:hover {
	color: #f00;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
.clear {
	clear: both;
}
/*****************************************************************/
/* HEADER */
/*****************************************************************/
header {
	width: 100%;
	background-color: #fff;
	height: 127px;
}
	header .HEADERbox {
		font-family: "Charles Modern", Helvetica, san-serif;
		font-size: 16px;
		line-height: 20px;
		position: relative;
		margin:0 auto;
		padding: 20px;
		color: #000;
	}
		ul.topMENU {
			margin-top: 20px;
			padding-bottom: 10px;
		}
			ul.topMENU li {
				margin-right: 10px;
				font-weight: bold;
				display: inline;
				color: #000;
			}
				ul.topMENU li a {
					color: #cc0000;
				}
				ul.topMENU li a:hover {
					color: #f00;
				}
		.connect {
			text-align: right;
			font-weight: bold;
			position:absolute;
			top:5px;
			right:5px;
		}
			.connect a {
				color: #cc0000;
			}
			.connect a:hover {
				color: #f00;
			}
			.connect a:visited {
				text-decoration: none;
				color: #cc0000;
				font-weight: bold;
			}
/*****************************************************************/
/* INTRO SECTION */
/*****************************************************************/
#home {
	background: url(../black-bg.jpg);
	width: 100%;
	position: relative;
	overflow: auto;
	box-shadow: 0 0 5px rgba(0,0,0,0.4);
	padding-bottom:40px;
}
	#home article .HOMEbox {
		font-family: "Charles Modern", Helvetica, san-serif;
		margin: auto;
		height: auto;
		max-width: 1175px;
		padding:60px 0;
		color: #fff;
	    text-align: center;
	}
		#home article .HOMEbox .homeLEFT {
		/*	float: left;
			width: 250px;*/
			display: inline-block;
			width: 380px;
			margin-bottom: 50px;
		}
		#home article .HOMEbox .homeRIGHT {
		/*	float: right;
			width: 788px;*/
			display: inline-block;
			max-width: 788px;
			font-size: 22px;
			line-height: 32px;
			text-align: left;
		}
/*****************************************************************/
/* WHITE BACKGROUND SECTIONS - BOOKS, ESSAYS, EVENTS */
/*****************************************************************/
#books, #essay, #events {
	padding-bottom:20px;
	width: 100%;
	position: relative;
	overflow: auto;
	box-shadow: 0 0 5px rgba(0,0,0,0.4);
	}
	#books article .BOOKSbox, #essay article .ESSAYSbox, #events article .EVENTSbox {
		font-family: "Charles Modern", Helvetica, san-serif;
		font-size: 17px;
		line-height: 23px;
		margin:auto;
		max-width: 1175px;
		padding: 40px 20px;
		color: #000;
	}
/*****************************************************************/
/* BUY BUTTON MODAL */
/*****************************************************************/
#books article .BOOKSbox #basic-modal-content1, #books article .BOOKSbox #basic-modal-content2, #books article .BOOKSbox #basic-modal-content3, #books article .BOOKSbox #basic-modal-content4, #books article .BOOKSbox #basic-modal-content5, #books article .BOOKSbox #basic-modal-content6 {
	display: none;
}
/* Overlay */
#simplemodal-overlay {
	background-color: #000;
}
/* Container */
#simplemodal-container {
	height: 250px;
	width: 300px;
	color: #bbb;
	background-color: #fff;
	border: 4px solid #2f2f2f;
	padding: 12px;
	border-radius: 15px;
}
	#simplemodal-container a.modalCloseImg {
		background:url(img/basic/x.png) no-repeat;
		width: 25px;
		height: 29px;
		display: inline;
		z-index: 3200;
		position: absolute;
		top: -15px;
		right: -16px;
		cursor: pointer;
	}
	/* IE 6 hacks */
	#simplemodal-container a.modalCloseImg {
		background: none;
		right: -14px;
		width: 22px;
		height: 26px;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/basic/x.png', sizingMethod='scale');
	}
/*****************************************************************/
/* BLACK BACKGROUND SECTIONS - BIO, FAQ */
/*****************************************************************/
#bio, #faq {
	background: url(../img/black-bg.jpg);
	padding-bottom:20px;
	width: 100%;
	position: relative;
	overflow: auto;
	box-shadow: 0 0 5px rgba(0,0,0,0.4);
}
	#bio article .BIObox, #faq article .FAQbox {
		font-family: "Charles Modern", Helvetica, san-serif;
		font-size: 17px;
		line-height: 23px;
		margin:auto;
		max-width: 1175px;
		padding: 40px 20px;
		color: #fff;
	}
/*****************************************************************/
/* PARAGRAPHS, H1S AND ULS */
/*****************************************************************/
#essay article .ESSAYSbox h1, #events article .EVENTSbox h1, #bio article .BIObox h1, #faq article .FAQbox h1 {
	font-size: 26px;
	letter-spacing: 1px;
	margin-bottom: 20px;
}

#essay article .ESSAYSbox h2, #events article .EVENTSbox h2, #bio article .BIObox h2, #faq article .FAQbox h2, #events article .EVENTSbox h2 {
	font-size: 22px;
	letter-spacing: 1px;
	margin-bottom: 20px;
}
	#events article .EVENTSbox h2 {
		margin:0;
	}

#home article .HOMEbox p, #books article .BOOKSbox p, #essay article .ESSAYSbox p, #events article .EVENTSbox p, #essay article .ESSAYSbox ul, #bio article .BIObox ul, #faq article .FAQbox ul, #bio article .BIObox p, #faq article .FAQbox p {
	margin-bottom: 20px;
        
}

#essay article .ESSAYSbox ul li, #bio article .BIObox ul li, #faq article .FAQbox ul li {
        display: block;
        list-style-type: disc;
        margin-top: 1em;
        margin-bottom: 1 em;
        margin-left: 0;
        margin-right: 0;
        padding-left: 40px;

       
}

#home article .HOMEbox a:hover, #books article .BOOKSbox a:hover, #essay article .ESSAYSbox a:hover, #events article .EVENTSbox a:hover, #essay article .ESSAYSbox ul li a:hover, #bio article .BIObox ul li a:hover, #faq article .FAQbox ul li a:hover, #bio article .BIObox a:hover, #faq article .FAQbox a:hover {
	color: #f00;
}

#home article .HOMEbox a:visited, #books article .BOOKSbox a:visited, #essay article .ESSAYSbox a:visited, #events article .EVENTSbox a:visited, #bio article .BIObox a:visited, #faq article .FAQbox a:visited {
	text-decoration: none;
	color: #c00;
	font-weight: bold;
}
/*****************************************************************/	
/* INTERIOR PAGES */
/*****************************************************************/
#interior {
	background: url(../img/black-bg.jpg);
	width: 100%;
	position: relative;
	overflow: auto;
	box-shadow: 0 0 5px rgba(0,0,0,0.4);
}

#interior div {
	color: white;
}

/.ESSAYSbox ul,
/#interior article .INTERIORbox ul {
/margin-left: 50px;
/margin-bottom: 1.2em;
/}

/.ESSAYSbox ul li,
/#interior article .INTERIORbox ul li {
/margin-bottom: .7em;
/list-style: disc !important;
/}



	#interior article .INTERIORbox {
		font-family: "Charles Modern", Helvetica, san-serif;
		font-size: 18px;
		line-height: 23px;
		margin:0 auto;
		max-width: 1175px;
		padding: 40px 20px;
		color: #fff;
	}
		#interior article .INTERIORbox h1 {
			font-size: 26px;
			letter-spacing: 1px;
			margin-bottom: 20px;
		}
			#interior article .INTERIORbox h2 {
				font-size: 22px;
				letter-spacing: 1px;
				margin-bottom: 20px;
			}
		#interior article ul li {
			list-style: none;
		}
			#interior article ul li a:hover {
				color: #f00;
			}
		#interior article p {
			margin-bottom: 20px;
		}
		#interior article a:hover {
			color: #f00;
		}
			#interior article a:visited {
				text-decoration: none;
				color: #c00;
				font-weight: bold;
			}
#WFItem182768 {
	background: #fff;
	padding: 10px;
}
/*****************************************************************/
/* FOOTER */
/*****************************************************************/
footer {
	width: 100%;
	background-color: #fff;
	height: 50px;
	font: 20px "Bebas";
	text-align: center;
	color: #000;
	letter-spacing: 1px;
}
footer h2 {
	padding-top: 20px;
	font-size: 16px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
/*****************************************************************/